﻿@charset "utf-8";
/* CSS Document */

/* 1カラム用スタイル */

#pankuzu {
	margin: 15px 7.5% 0;
}

#contents_area {
	width: 85%;
	margin: 10px auto;
}

#pankuzu li {
	display: inline;
}

h1 {
	padding: 15px 30px;
	font-size: 1.3em;
	letter-spacing: 0.08em;
	text-align: left;
	color: #333;
	background: url("../img/common/bg_h1.gif") repeat-x bottom left;
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
}

/* 最終更新日 */

#date {
	color: #fff;
	float: right;
	text-align: left;
	margin: 20px 0;
	padding: 5px 1em;
	background: #ca3e86;
}


/* 編集可能領域内スタイル */

.wrapper {
	clear: both;
}

.wrapper h2 {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 30px;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.08em;
	border-top: 2px solid #ca3e86;
	border-bottom: 1px solid #d4d5d5;
	background: url('/../../img/common/bg_h2.gif') no-repeat left top;
}

.wrapper h3 {
	clear: both;
	margin-left: 10px;
	padding: 10px 10px 10px 20px;
	font-size: 1.18em;
	font-weight: bold;
	letter-spacing: 0.08em;
	background: url('/../../img/common/bg_h3.gif') no-repeat 0 15px ;
}

.wrapper h4 {
	clear: both;
	margin-left: 20px;
	padding: 10px 10px 10px 20px;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.08em;
	background: url('/../../img/common/bg_h4.gif') no-repeat 0 15px ;
}


.wrapper h5 {
	clear: both;
	margin-left: 20px;
	padding: 10px 10px 10px 10px;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 0.08em;
}


.wrapper h6 {
	clear: both;
	margin-left: 20px;
	padding: 10px 10px 10px 10px;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 0.08em;
}

.wrapper p {
	margin: 0 30px 10px;
}

.wrapper ul {
	clear: both;
	margin-right: 60px;
	margin-left: 60px;
	/*list-style: none;*/
	list-style-image: url("../img/common/arrow_li.gif");
}

.wrapper ul li {
	margin-bottom: 10px;
	/*padding-left: 1.5em;*/
	/*background:url("../img/common/arrow_li.gif") no-repeat 0 5px;*/
}

.wrapper ol {
	margin-right: 60px;
	margin-left: 60px;
	list-style-position: outside;
}

.wrapper ol li {
	margin-bottom: 10px;
}


.wrapper dl {
	margin-left: 30px;
}

.wrapper dl dt {
	font-weight: bold;
	letter-spacing: 0.08em;
}

.wrapper dl dd {
	/*margin-left: 10px;*/
}

.wrapper address {

}

.wrapper blockquote {
	margin: 0 20px;
}


.wrapper blockquote {
	margin: 0 20px;
}

.wrapper table {
	margin: 0 30px 10px;
	padding: 0;
}


.wrapper table tr {
}

.wrapper table tr td {
}

/* 定義リスト　dd横並び */
.wrapper dl.ddfloat01 {
	margin-left: 30px;
}

.wrapper dl.ddfloat01 dt {
	font-weight: bold;
	clear: both;
	line-height: 3em;
	padding-top: 20px;
	margin-bottom: 5px;
}

.wrapper dl.ddfloat01 dd {
	float: left;
	margin-left: 20px;
	padding-left: 1.2em;
	background:url("../img/top/arrow_annai.gif") no-repeat 0 50%;
}

/* 記号付きリスト　li横並び */

.lifloat01 {
	clear: both;
}

.lifloat01 li {
	float: left;
	margin-right: 50px;
}

/* 表組レイアウト　*/

.listStyleBox{
margin:30px auto;
}

table.listStyle{
width:92%;
border-collapse:collapse;
border:1px solid #999999;
}

th.colStyle{
border:1px solid #999999;
background-color:#cbe3ff;
padding:3px;
font-weight:normal;
}

th.rowStyle{
/*width:18%;*/
border:1px solid #999999;
background-color:#feffe1;
padding:3px;
font-weight:normal;
}

td.noStyle{
border:1px solid #999999;
background-color:#ffffff;
padding:3px;
font-weight:normal;
}

caption.listTitle {
font-size:1.1em;
font-weight:bold;
color:#885900;
margin-top:5px;
margin-bottom:3px;
text-align:left;
}

/* up to here */

/* 画像横並び　*/

.horizonImage{
width:100%;
overflow:hidden;
}

.horizonImage p{
float: left;
text-align: center;
font-size: 0.8em;
line-height:1.5em;
margin-bottom:30px;
}

/* up to here */

/* バナー一覧 */

#banner_table {
	width: 100%;
	margin:0px;
}

#banner_table td {
	width: 25%;
	height: 150px;
	text-align: center;
}

/* 幹部名簿 */



.kyokyutyouArea {
font-weight:bold;
border:2px solid #999999;
padding:10px 10px;
background-color:#feffe1;
	width:91%;
	font-size:1.2em;

}


.kanbumeibo_leftCol{
float:left;
	width:49%;
}

.kanbumeibo_rightCol{
float:left;
	width:49%;
}

table.kanbumeibo_listStyle{
width:90%;
border-collapse:collapse;
border:1px solid #999999;
}

th.kanbumeibo_listStyle_colStyle{
border:1px solid #999999;
background-color:#cbe3ff;
padding:3px 10px;
font-weight:normal;
text-align:left;
}

th.kanbumeibo_listStyle_rowStyle{
border:1px solid #999999;
background-color:#feffe1;
padding:3px 10px;
font-weight:normal;
text-align:left;
}

.kanbumeibo_listStyle tr th:nth-of-type(1) {
width:50%;
    }

.kanbumeibo_listStyle tr th:nth-of-type(2) {
width:25%;
    }

.kanbumeibo_listStyle tr th:nth-of-type(3) {
width:25%;
    }


td.kanbumeibo_listStyle_noStyle{
border:1px solid #999999;
background-color:#ffffff;
padding:3px 10px;
font-weight:normal;
}

caption.kanbumeibo_listStyle_listTitle {
font-size:1.2em;
font-weight:bold;
margin-top:5px;
margin-bottom:3px;
text-align:left;
}



/* 局長 */
#kyokucho {
	width: 710px;
	margin-left: 30px;
}

#kyokucho_left {
	float: left;
	width:210px;
}

#kyokucho_right {
	float: right;
	text-align: left;
	width:500px;
}

#kyokucho dl {
	margin: 0;
	border-bottom: 1px dotted #d4d4d4;
}

#kyokucho dt{
	clear: left;
	float: left;
	width: 10em;
	margin: 0 0 0.4em;
	padding-top: 0.4em;
	border-top: 1px dotted #d4d4d4;
}

#kyokucho dd{
	margin-bottom: 0.4em;
	margin-left: 11em;
	padding-top: 0.4em;
	border-top: 1px dotted #d4d4d4;
}


/*出張施策説明会*/

.shuchou {
	margin-left: 0!important;
	margin-right: 20px;
	margin-bottom: 20px;
}

.shuchou dt {
	clear: left;
	float: left;
	width: 10em;
	padding-top: 0.4em;
	padding-left: 1em;
}

.shuchou dd {
	padding-top: 0.4em;
	margin-left: 11em;
	font-weight: normal;
}

/*利用規約*/
#riyoukiyaku_logo {
	display: table;
	width: 900px;
	margin-top: 10px;
	border-collapse: collapse;
}

#riyoukiyaku_logo div {
	display: table-cell;
	border: 1px solid #ccc;
	vertical-align: middle;
}

#riyoukiyaku_logo div ul {
	margin-top: 10px;
	list-style: disc;
}

/*幹部異動*/

.kanbuidou {
	margin: 0;
	border-bottom: 1px dotted #d4d4d4;
}

.kanbuidou dt{
	clear: left;
	float: left;
	width: 10em;
	margin: 0 0 0.4em;
	padding-top: 0.4em;
	border-top: 1px dotted #d4d4d4;
}

.kanbuidou dd{
	margin-bottom: 0.4em;
	margin-left: 11em;
	padding-top: 0.4em;
	border-top: 1px dotted #d4d4d4;
}
